<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\InicioController;
use App\Http\Controllers\LoginController;


/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('login');
});

Route::get('login', [LoginController::class, 'index'])->name('login');
Route::post('validate', [LoginController::class, 'check']);

Route::group(['middleware' => ['auth', 'prevent-back-history']], function () {
    Route::get('inicio', [InicioController::class, 'index']);
    Route::get('info', [InicioController::class, 'info']);
    Route::get('logout', [LoginController::class, 'logout']);

});
