
<!DOCTYPE html>
<html>

<head>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/js/bootstrap.min.js"></script>
    <script src="https://kit.fontawesome.com/fc2b074465.js" crossorigin="anonymous"></script>
    <link rel="icon" type="image/png" href="<?php echo e(url('img/icon_principal.png')); ?>">
    <title>HSI - Perfil Usuario</title>
</head>
<?php $__env->startSection('content'); ?>

<body>
    <div class="container contenedor-perfil rounded bg-white mt-5 mb-5">
        <div class="row">
            <div class="col-md-3 col-sm-6 border-right">
                <div class="d-flex flex-column align-items-center text-center p-3 py-5">
                    <img class="imagen-perfil mt-3" src="https://cdn-icons-png.flaticon.com/512/2416/2416668.png"><br>
                    <span class="font-weight-bold"><?php echo e(Auth::user()->rol->nomrol); ?></span>
                    <span class="text-black-50"><?php echo e(Auth::user()->email); ?></span>
                </div>
            </div>
            <div class="col-md-9 col-sm-6">
                <div class="p-3 py-5">
                    <form action="<?php echo e(url('perfil')); ?>" method="POST">
                        <?php echo csrf_field(); ?>
                        <div class="d-flex justify-content-between align-items-center mb-3">
                            <h3 class="text-right">Editar Perfil</h3>
                        </div>
                        <div class="row mt-2">
                            <div class="col-md-6">
                                <label class="labels">Tipo de Identificación</label>
                                <select name="typeid_id" class="form-control form-control-user" id="campo" required>
                                    <option disabled>Seleccione Tipo de Identificación *</option>
                                    <option value="<?php echo e(Auth::user()->typeid_id); ?>" selected><?php echo e(Auth::user()->typeid->nomtypeid); ?></option>
                                    <?php $__currentLoopData = $identificaciones; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $identidicacion): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($identidicacion->idtypeid); ?>"><?php echo e($identidicacion->nomtypeid); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                            <div class="col-md-6"><label class="labels">Número de Identificación</label>
                                <input name="numid" type="text" class="form-control form-control-user" value="<?php echo e(Auth::user()->numid); ?>" placeholder="Número de Identificación">
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-md-6"><label class="labels">Nombre Completo</label>
                                <input name="nomuser" type="text" class="form-control form-control-user" placeholder="Nombre Completo" value="<?php echo e(Auth::user()->nomuser); ?>">
                            </div>
                            <div class="col-md-6"><label class="labels">Apellidos</label>
                                <input name="apeuser" type="text" class="form-control form-control-user" placeholder="Apellidos" value="<?php echo e(Auth::user()->apeuser); ?>">
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-md-6"><label class="labels">Correo Electrónico</label>
                                <input name="email" type="text" class="form-control form-control-user" placeholder="Correo Electrónico" value="<?php echo e(Auth::user()->email); ?>">
                            </div>
                            <div class="col-md-6"><label class="labels">NickName</label>
                                <input name="nick" type="text" class="form-control form-control-user" placeholder="NickName" value="<?php echo e(Auth::user()->nick); ?>">
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-md-6"><label class="labels">Contraseña</label>
                                <input name="password" id="pass" type="password" class="form-control form-control-user" placeholder="Nueva contraseña" value="">
                            </div>
                            <div class="col-md-6"><label class="labels">Confirmar Contraseña</label>
                                <input name="password2" type="password" id="pass-confirm" class="form-control form-control-user" value="" placeholder="Confirmar contraseña">
                            </div>
                        </div>
                        <div class="mt-5 text-center">
                            <?php if(Session::get('alerta')): ?>
                                        <div class="alert alert-<?php echo e(Session::get('tipo2')); ?> alert-dismissible fade show" role="alert">
                                            <?php echo e(Session::get('alerta')); ?>

                                        </div>
                                        <?php endif; ?>
                            <input type="submit" class="btn btn-success btn-user btn-block" value="Guardar Perfil">
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</body>
<?php $__env->stopSection(); ?>

</html>
<?php echo $__env->make('layaut', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\hOME\Documents\Laravel\HSI\HSI2021\resources\views/perfil/index.blade.php ENDPATH**/ ?>