<!DOCTYPE html>
<html>

<head>
  <link rel="icon" type="image/png" href="<?php echo e(url('img/icon_principal.png')); ?>">
  <tittle></tittle>
  <!-- CSS only -->
  <!-- JavaScript Bundle with Popper -->
  <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://cdn.tailwindcss.com"></script>
    <style type="text/tailwindcss">
        @layer  utilities {
          .content-auto {
            content-visibility: auto;
          }
          .filter-blanco{
            filter: drop-shadow(0px 4px 4px rgba(255, 255, 255, 1));
          }
          .relieve{box-shadow: 0px 1px 0px 2px rgb(0 0 0 / 20%);}
        }
      </style>
    <script>
        tailwind.config = {
            theme: {
                extend: {
                    colors: {
                        clifford: '#da373d',
                        crimson: '#d91E49',
                        dimGrey: '#555759',
                        Astellas_Dark_Red: '#A62B4E',
                        fondo: '#F1F1F1'
                    }
                }
            }
        }
    </script>
    <link href="//cdn.datatables.net/1.10.21/css/jquery.dataTables.min.css" rel="stylesheet" type="text/css">
    <script src="//cdn.datatables.net/1.10.21/js/jquery.dataTables.min.js"></script>
</head>
<body>
    <img class="absolute top-1 right-1 h-16 w-16 filter-blanco" src="<?php echo e(url('img/Astellas_icono.png')); ?>" alt="Icono Astellas">
    <div class="grid gap-4 grid-cols-1 m-8">
        <div class="bg-Astellas_Dark_Red">
            <h1 class="text-center text-3xl font-bold underline text-fondo">
                Registros Eventos-Astellas
            </h1>
        </div>
        <div>
            <table id="tabla" class="table-fixed border hover:relieve border-collapse border-slate-400 w-full">
                <thead class="text-center">
                    <tr>
                        <th class="border">Nombre </th>
                        <th class="border w-1/4">Email</th>
                        <th class="border">Documento</th>
                        <th class="border">Especialidad</th>
                        <th class="border">Institución </th>
                        <th class="border">Lugar </th>
                        <th class="border">licencia Médica </th>
                        <th class="border ">Info. legal</th>
                    </tr>
                </thead>
                <tbody class="text-dimGrey">
                </tbody>
            </table>
        </div>
    </div>
    <script src="https://www.gstatic.com/firebasejs/8.4.2/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.4.2/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.4.2/firebase-firestore.js"></script>
    <script>

        var firebaseConfig = {
            apiKey: "AIzaSyAsaH3yed6sSgRmhmdyyLMXns4yrRcXXr0",
            authDomain: "astellas-temp.firebaseapp.com",
            projectId: "astellas-temp",
            storageBucket: "astellas-temp.appspot.com",
            messagingSenderId: "466250093500",
            appId: "1:466250093500:web:e37555097cff6df7f251b9"
        };

        firebase.initializeApp(firebaseConfig);
        const auth = firebase.auth();
        const db = firebase.firestore();
        auth
            .signInWithEmailAndPassword("admin@admin.com", "adminAst2022")
            .then((userCredential) => { }).catch((error) => { })
        var docRef = db.collection("users").orderBy("last_login","desc");
        docRef.onSnapshot((snapshot) => {
            var tableData = [];

            snapshot.forEach((doc) => {
                const user =doc.data();

                var nombre = user.nombre;
                email = user.email,
                documento = user.documento,
                especialidad = user.especialidad,
                institucion = user.institucion,
                lugar= user.ciudad+", "+user.departamento,
                lecencia_medica= user.lecencia_medica,
                legal= user.datos_personales+'<br>'+user.terminos+'<br>'+user.declaracion;

                tableData.push(
                    [
                    nombre,
                    email,
                    especialidad,
                    documento,
                    institucion,
                    lugar,
                    lecencia_medica,
                    legal
                    ]);

            });
            $('#tabla').DataTable({ retrieve: true, data: tableData,"scrollCollapse": true,
            "order": false,
        "language": {
            "lengthMenu": "Mostrar _MENU_ usuarios por página",
            "search": "Buscar", "zeroRecords": "Sin Resultados Coincidentes",
            "paginate": {
                "first": "Primera",
                "last": "Ultima",
                "next": "Siguiente",
                "previous": "Anterior"
            },
            "info": "Mostrando _START_ de _END_ de un total de _TOTAL_ Registros",
            "infoFiltered": "( filtrado de _MAX_ registros totales )"
        }, });
        });
    </script>
</body>
</html><?php /**PATH C:\Users\hOME\Documents\Laravel\HSI\stpastellas\resources\views/inicio/index.blade.php ENDPATH**/ ?>